/* - - - - - - - - - 鍚勬祻瑙堝櫒鏍峰紡榛樿鍊兼爣鍑嗗寲  - - - - - - - - -*/
html,body,span,object,iframe,h1,h2,h3,h4,h5,p,blockquote,pre,
a,address,code,
del,em,img,dl,dt,dd,ol,ul,li,
fieldset,form,label{
    margin:0;padding:0;border:0;
    font-style:inherit;font-family:inherit;vertical-align:baseline; list-style:none}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,audio,video{margin:0;padding:0;display: block;}
html{-webkit-text-size-adjust:none;}
img{border:none;vertical-align:middle;}
input,select,button{padding:0;margin:0;outline:none;font-family:inherit;vertical-align:middle;}
textarea{font-family:inherit;padding:0;margin:0;}
button{cursor:pointer;}
html{overflow-x:hidden;}
body{font-size:12px;background-color:#fff; font-family: 'PingFangSC-Regular', sans-serif;}
ul,ol{list-style-type:none;}
h1{font-size:24px;}
h2{font-size:18px;}
h3,h4{font-size:14px;}
h5{font-size:12px;}
i,em,address{font-style:normal;}
a{ text-decoration:none;color:#4f4f4f;}
a:hover{transition:color 200ms linear 0s,background-color 200ms linear 0s,border-color 200ms linear 0s; color:#333;}
a:active{}	/*鐐瑰嚮涓庨噴鏀炬椂*/
a:visited{}/* 璁块棶杩� */
/*  - - - - - - - - - 甯哥敤绫绘牱寮�  - - - - - - - - -*/
.photo_fullsize img{display:block;width:100%;height:100%;}	/*鍥剧墖鍏ㄥ昂瀵�*/
.photo{text-align:center;display:block;}
.photo::after{height:100%;width:0;overflow:hidden;display:inline-block;vertical-align:middle;content:"";}
.photo img{max-width:100%;max-height:100%;min-width:50%;min-height:50%;}
.div{width:1200px; margin:0px auto; height:auto; overflow:hidden}
.no_bor{ border:none!important;}	/*鏃犺竟妗�*/
.no_bg{ background:none!important;}	/*鏃犺儗鏅�*/
.clear{ display:block;height:0; line-height:0;overflow:hidden; clear:both;font-size:0;}/*娓呴櫎娴姩*/
.clear_::after{content:"";display:block; clear:both;height:0; line-height:0; overflow:hidden;}/*娓呴櫎娴姩*/
.center{margin:0 auto;width:1200px;}	/*璁╁唴瀹瑰尯鍧楀眳涓�*/
.center::after{content:"";display:block;clear:both;}
/* Curl Bottom Right */
.hvr-curl-bottom-right {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px transparent;
    position: relative;
}
.hvr-curl-bottom-right:before {
    pointer-events: none;
    position: absolute;
    content: '';
    height: 0;
    width: 0;
    bottom: 0;
    right: 0;
    background: white;
    /* IE9 */
    background: linear-gradient(315deg, white 45%, #aaa 50%, #ccc 56%, white 80%);
    box-shadow: -1px -1px 1px rgba(0, 0, 0, 0.4);
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: width, height;
    transition-property: width, height;
}
.hvr-curl-bottom-right:hover:before, .hvr-curl-bottom-right:focus:before, .hvr-curl-bottom-right:active:before {
    width: 25px;
    height: 25px;
}

/* resat */
*{
    margin:0;
    padding:0;
    font-size:14px;
    font-family: 'PingFangSC-Regular', sans-serif;
}
ul,li{
    list-style:none;
}
a{
    text-decoration:none;
}
